Argentina Public Data Legal Framework (National Open Public Data Initiative):

Public Data National System (SINDAP)
538/2013
http://servicios.infoleg.gob.ar/infolegInternet/anexos/215000-219999/218131/norma.htm

Implementation of the National Open Data Initiative
Decree 117/2016
http://servicios.infoleg.gob.ar/infolegInternet/anexos/255000-259999/257755/norma.htm

Right of Access to Public Information
Law 27275
http://servicios.infoleg.gob.ar/infolegInternet/anexos/265000-269999/265949/norma.htm

Attribution-NonCommercial-ShareAlike 4.0 International
Open Data Commons Open Database License (ODbL)

copyright © SERVICIO GEOLOGICO MINERO ARGENTINO (SEGEMAR)
